{
  "style_id": "nyaliaxl_illokr_v6311p",
  "style_name": "Nyaliaxl Illokr V6311P",
  "style": {
    "artist_name": "nyalia",
    "artistic_style": "anime, highres, cel_shading, vivid_colors, detailed, expressive, masterful, high_quality_art"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/nyaliaXL_illokr_V6311P.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "nyaliaXL_illokr_V6311P",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}